Archief | Plugins - RSS feed voor deze categorie

11 september 2009 Plugins 0 Reacties

IntenseDebate vertalings update

IntenseDebate vertalings update

IntenseDebate is een poosje terug begonnen met het de vertaling. Inmiddels hebben ze met behulp van vrijwilligers een begin kunnen maken voor de vertalingen in het Arabisch, Hongaars, Portugees, Indonesisch, Italiaans, Russisch, Deens, Japans, Slowaaks, Koreaans, Nederlands, Sloveens, Spaans, Filipijns, Maleis, Frans, Noors, Zweeds, Duits, Farsi, Turks, Lithuaans en Grieks.

9 september 2009 Plugins 0 Reacties

Wordpress nu met betere spellingscontrole

Wordpress nu met betere spellingscontrole

Automattic heeft een bedrijf overgenomen genaamd After the Deadline. After the Deadline voert een handige spellings en grammatica controle uit en vervangt hierbij de huidige TinyMCE spellingscontrole. De nieuwe dienst is nu standaard geimplementeerd in alle 7,5 miljoen Wordpress.com blogs en voor zelfstandige Wordpress gebruikers is er een plugin beschikbaar. Momenteel ondersteunt After the Deadline alleen nog de Engelse taal.

3 september 2009 Plugins 1 Reactie

IntenseDebate gaat beginnen met vertalen

IntenseDebate gaat beginnen met vertalen

Hallo, Hola, Olá, Shalom, Bom dia, Bonjour, Ni hao, Konnichiwa, Hello!. Binnenkort zal IntenseDebate beschikbaar zijn in verschillende talen. Vanaf nu kunnen mensen zich aanmelden om mee te helpen met het vertalen van IntenseDebate naar hun eigen moedertaal. WPClub.nl zit ook in het vertaalteam en zal Engels naar Nederlands gaan vertalen.

31 augustus 2009 Plugins 0 Reacties

PollDaddy ondersteund nu ook HTML

PollDaddy ondersteund nu ook HTML

Na de restrictie uitbreiding van PollDaddy komt er nu ook HTML ondersteuning. De polls ondersteunen een gelimiteerd aantal HTML tags voor de vraag en antwoordvelden. Het is geen volledige HTML ondersteuning maar het biedt wel de mogelijkheid om plaatjes of links toe te voegen aan de velden. Klik hier voor de lijst met HTML tags die ondersteund worden.

27 augustus 2009 Plugins 0 Reacties

IntenseDebate plugin update

IntenseDebate plugin update

IntenseDebate heeft een nieuwe plugin versie voor Wordpress vrijgegeven. Versie 2.4.2 repareert de problemen waarbij IntenseDebate niet meer werkte in combinatie met bepaalde plugins/widgets en JavaScripts. Tevens zorgt de nieuwe versie ervoor dat het reactiesysteem sneller geladen wordt en dat de Facebook inlog integratie beter werkt.
Klik hier om de IntenseDebate plugin te downloaden

25 augustus 2009 Plugins 0 Reacties

PollDaddy krijgt restrictie uitbreiding

PollDaddy krijgt restrictie uitbreiding

De dienst van PollDaddy wordt uitgebreid met handige restrictie functionaliteiten. Nu kan een poll afgeschermd worden en alleen toegankelijk worden gemaakt na het invoeren van een wachtwoord. In plaats van een wachtwoord kan je ook een lijst aanmaken met IP adressen die toegang mogen hebben tot een bepaalde poll. Deze uitbreiding is perfect voor als je de poll alleen wilt laten invullen door een selecte groep mensen of voor interne bedrijfsenquêtes.

21 augustus 2009 Plugins 0 Reacties

IntenseDebate update komt eraan

IntenseDebate update komt eraan

Het geavanceerde reactiesysteem IntenseDebate gaat binnenkort een update aankondigen. Een van de belangrijkste vernieuwingen is de lokalisatie van het systeem ofterwijl het ondersteunen van meer talen. WPclub.nl heeft IntenseDebate hulp aangeboden voor de vertaling van het Engels naar het Nederlands.

19 augustus 2009 Plugins 3 Reacties

WP e-Commerce integratie met IntenseDebate

WP e-Commerce integratie met IntenseDebate

Vanaf nu is de webshop plugin WP e-Commerce compatible met IntenseDebate. De IntenseDebate plugin biedt extra services rondom het reactiesysteem van Wordpress. Er kan bijvoorbeeld op reacties gestemd worden en kunnen er threads (reacties op reacties) opgezet worden.